#slot_game_dev_main {
    background: #000;
    color: #fff;
}
#slot_game_dev_main .slot_game_dev_banner  {
    background: url("../images/mobileGame/banner.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
@media (max-width: 991px) {
    #slot_game_dev_main .slot_game_dev_banner {
        position: relative;
        z-index: 1;
        text-align: center;
        background-position: 100%;
    }
    #slot_game_dev_main .slot_game_dev_banner:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #111111e3;
    }
}
#slot_game_dev_main .slot_game_dev_banner .bnr_cus_title {
    font-size: 50px;
    font-weight: 800;
}
#slot_game_dev_main .slot_game_dev_banner .title {
    font-weight: 700;
    font-size: 30px;
    color: #CCFFB9;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 1.5;
}
#slot_game_dev_main .slot_game_dev_banner .titBor {
    width: 100px;
    height: 4px;
    background: linear-gradient(45deg, #B4FF00, transparent);
    border-radius: 10px;
    margin: 10px 0px;
}
#slot_game_dev_main .slot_game_dev_banner .clr_cnt {
    font-weight: 700;
    font-size: 16px;
    color: #B4FF00;
    line-height: 1.9;
    margin-top: 15px;
}
#slot_game_dev_main .slot_game_dev_banner .contents {
    font-weight: 400;
    font-size: 16px!important;
    color: #FFFFFF;
    line-height: 1.9;
    margin-top: 15px;
}
#slot_game_dev_main .slot_game_dev_banner .bnr_btn_sec {
    margin-top: 30px;
}
#slot_game_dev_main .slot_game_dev_banner .banner_btn {
    padding: 10px 20px;
    font-weight: 700;
    background: #B4FF00;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    border: none;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
#slot_game_dev_main .slot_game_dev_banner .banner_btn:hover {
   cursor: pointer;
} 

#slot_game_dev_main .platformSec .banner_btn {
    padding: 10px 20px;
    font-weight: 700;
    background: #B4FF00;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    border: none;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
.cardSec{
    padding-bottom: 50px;
}
.cardSec .contents{
    font-size: 27px;
    font-weight: 600;
}
.cardSec .why_bg{
      background: url(../images/mobileGame/cardBg.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    border: 1px solid #6BF870;
    border-radius: 10px;
    text-align: center;
    padding: 50px
   
}
 #slot_game_dev_main .company .banner_btn {
    padding: 10px 20px;
    font-weight: 700;
    background: #B4FF00;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    border: none;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
.company .title{
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.5;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_services {
    padding: 50px 0px;
}
#slot_game_dev_main .slot_game_dev_services .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_services .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
#slot_game_dev_main .slot_game_dev_services .headSec {
    padding-bottom: 15px;
}
#slot_game_dev_main .slot_game_dev_services .service_box {
    border-radius: 40px;
    position: relative;
    margin-bottom: 20px;
}
#slot_game_dev_main .slot_game_dev_services .service_box .serv_sec{
   background: #000000d6;
    position: absolute;
    margin-top: -248px;
    padding: 6px 15px;
    min-height: 235px;
}
#slot_game_dev_main .slot_game_dev_services .sub_title {
    font-size: 18px;
    color: #85FF2B;
    font-weight: 600;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_services .sub_contents {
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 0px;
}
 #slot_game_dev_main .types .service_box{
       background: none;
    border-bottom: 2px solid #D9D9D9;
    min-height: auto;
    border-radius: 0px;
    min-height: 354px;

    }
    #slot_game_dev_main .types .sub_title{
       color: #000;
    background: #51FF00;
    border-radius: 10px;
    padding: 5px 10px;
    min-height: 70px;
    display: flex;
    align-items: center;
    margin-top: 20px;
    }
#slot_game_dev_main .benefits .service_box {
    position: relative;
    margin-bottom: 20px;
    margin-bottom: 40px;
    min-height: 255px;
    box-shadow: inset 0px 25px 8px -10px #184C00, inset 0px -22px 8px -10px #184C00;
    border-radius: 0px;
    padding: 30px 20px;
}
#slot_game_dev_main .benefits .sub_title {
    color: #fff;
}
#slot_game_dev_main .benefits .sub_title{
    margin-top: 20px;
}
#slot_game_dev_main .typesNew .sub_title{
    background: none;
    color: #9FFF58;
    margin-top: 10px;
    border-bottom: 2px solid #D9D9D9;
}
#slot_game_dev_main .platformSec .sub_title{
    margin-top: 10px;

}
.why_choose_sec .why_bg{
    background: url(../images/mobileGame/why_choose.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    border-radius: 10px;
    padding: 50px
}
#slot_game_dev_main .web3_game_dev_process {
        padding: 50px 0px;
    }
    #slot_game_dev_main .web3_game_dev_process .title {
        font-size: 33px;
        color: #fff;
        text-align: center;
        font-weight: 700;
    }
    #slot_game_dev_main .web3_game_dev_process .contents {
        font-size: 16px;
        color: #fff;
        padding-top: 10px;
        text-align: center;
    }
    #slot_game_dev_main .web3_game_dev_process .platform_after {
        margin-top: 30px;
        position: relative;
    }
    #slot_game_dev_main .techStack .why_bg{
        background: #111111;
    border: 1px solid;
    border-radius: 10px;
    padding: 10px 0px;
    }
    #slot_game_dev_main .techStack p{
font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
    }
    @media(min-width:767px){

    #slot_game_dev_main .web3_game_dev_process .platform_after:after {
        content: "";
        width: 1px;
        height: 100%;
        border: 1px solid #C7FF5E;
        border-radius: 10px;
        position: absolute;
        top: 0px;
        left: 50%;
    }
    #slot_game_dev_main .web3_game_dev_process .platform_list_after {
        position: relative;
    }
    #slot_game_dev_main .web3_game_dev_process .platform_list_after:after {
        content: '';
        width: 18px;
        height: 18px;
        border-radius: 50px;
        background: #C7FF5E;
        border: 3px solid #040F0E;
        position: absolute;
        top: 55px;
        left: 50.1%;
        transform: translate(-50%, -50%);
        z-index: 1;
    }
}
    #slot_game_dev_main .web3_game_dev_process .process_box {
        padding: 25px;
        background: linear-gradient(114.76deg, #083530 0%, rgba(6, 35, 31, 0) 48.68%, rgba(38, 255, 231, 0.13) 100%);
        border: 1px solid #C7FF5E;
        border-radius: 7px;
        margin: 0px 20px;
    }
    #slot_game_dev_main .web3_game_dev_process .process_box .sub_title {
        font-size: 18px;
        color: #C7FF5E;
        font-weight: 700;
        margin-bottom: 0px;
        text-transform: capitalize;
    }
    #slot_game_dev_main .web3_game_dev_process .process_box .sub_contents {
        color: #fff;
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 0px;
        padding-top: 10px;
    }
@media(max-width: 991px) {
    #slot_game_dev_main .company{
        padding: 20px 0px;

    }
    .company .title{
        font-size: 20px !important;
    }
}